/* FOOTER MENU */
div#footer {
	background: #fff;
	width: 100%;
	padding-bottom: 100px;
}

div#footer div#fcontent {
	margin: 0 auto;
	width: 962px;
}

div#fcontent a:link, div#fcontent a:active, div#fcontent a:visited,
.lang a:link, .lang a:active, .lang a:visited,
.lang-active a:link, .lang-active a:active, .lang-active a:visited {
	color: #394d75;
	text-decoration: none;
}

div#fcontent a:hover, .lang a:hover, .lang-active a:hover {
	color: #d0590f;
}

div#fcontent .footer-link {
	padding-left: 10px;
	padding-right: 10px;
}

div#fcontent .footer-logo {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-top: 4px;
}
